/* Footer Content Container */
.footer div.pattern {
   padding-bottom: 30px;
}

 /* Footer Custom Logos Section Container */
.footer__logos {
    text-align: center;
    padding-top: 30px;
}

@media (max-width: 768px) {
    .footer__logos {
        padding-top: 15px;
    }
}

/* Footer Custom Logos Section Image */
.footer__logos img {
    max-width: 100%;
}

@media (max-width: 1024px) {
    .footer__logos img {
        height: 30px!important;
    }
}